## Determination of bacterial titer

Bacterial titer in the roots was determined using the qPCR method as described in Koprivova et al. (2023). Genomic DNA was extracted by a buffer containing 0.025 M EDTA, 0.2 M Tris pH 8.0, 0.25 M NaCl, and 0.5% SDS. After 10 min incubation at 65 °C and centrifugation, the supernatant was precipitated with isopropanol, washed with 70% ethanol, and resuspended in 100 µl of sterile water. For the qPCR, 13 ng of corresponding DNA samples were used with *Arabidopsis*- (At primer AT4G26410) and *B. glumae* PG1-specific primer (Burk1 for NR042931). The qPCR conditions were the same as for expression analysis. The qPCRs were performed in duplicate for each of the four independent samples. The qPCR results were related to the bacterial titer as established in Koprivova et al. (2023).